CVE-2016-5839

Loading...

General

Score:5.0/10.0
Severity:Medium
Category:N/A

Impact Metrics

Confidentiality:None
Integrity:Partial
Availability:None

Exploitability Metrics

Access Vector:Network
Access Complexity:Low
Authentication:None

Relative vulnerabilities

CVE-2015-8834, CVE-2016-5832, CVE-2016-5834, CVE-2016-5835, CVE-2016-5837, CVE-2016-5838

Published on 29/06/16 - Updated on 28/11/16

Description

WordPress before 4.5.3 allows remote attackers to bypass the sanitize_file_name protection mechanism via unspecified vectors.

Category:

There is insufficient information about the issue to classify it; details are unknown or unspecified.

Security Notices

US National Vulnerability DatabaseCVE-2016-5839
Debian DSA-3639-1
Debian LTSDLA-568-1

Exploits

No exploits available for this CVE in our database.

Relative technologies

VendorProduct
wordpresswordpress

Share this vulnerability with:

Twitter Facebook LinkedIn Mail